@font-face {
    font-family: "GilroyBold";
    font-style: normal;
    font-weight: 700;
    src: local("Gilroy"),
        url("../css/fs/Gilroy-Bold.woff") format("woff"),
        url("../css/fs/Gilroy-Bold.woff2") format("woff2");
}

@font-face {
    font-family: "GilroyBlack";
    font-style: normal;
    font-weight: 900;
    src: local("Gilroy"),
        url("../css/fs/Gilroy-Black.woff") format("woff"),
        url("../css/fs/Gilroy-Black.woff2") format("woff2");
}

:root {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    --index: calc(1dvw + 1dvh);
}

*,
::before,
::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit
}

img {
    max-width: 100%
}

h1,
p {
    margin-top: 0;
    margin-bottom: 0;
}

.hover-class {
    cursor: pointer !important
}

html,
body {
    overflow: hidden
}

body {
    width: 100%;
    color: #fff;
    background-color: #010101;
    line-height: 1.25;
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif;
    overflow: hidden
}

a {
    text-decoration: none;
    color: #fff
}

.wrapper {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -webkit-box-align: start;
    align-items: flex-start;
    padding: 0;
    position: relative;
    justify-content: center;
    position: fixed;
    width: 100%;
    padding-block-end: 50px;
    padding-inline: 5%;

    background-image: url(../images/bg.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

#myVideo {
    position: fixed;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: right 250ms ease;
    object-fit: cover;
    object-position: 65%;
}

.logo-aviator {
    display: none;
}

.content__info {
    position: absolute;
    right: 0;
    top: -170px;
}

.content-bot {
    display: flex;
    flex-direction: column;
    align-items: left;
}

.btn {
    -webkit-animation: rotate 1.4s linear infinite;
    animation: rotate 1.4s linear infinite;
    cursor: pointer;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    border-radius: 45px;
    border: 2px solid #FFF;
    padding: 25px 70px;
    background: linear-gradient(99deg, rgba(219, 0, 27, 1), rgba(53, 0, 7, 1), rgba(157, 0, 38, 1), rgba(255, 0, 32, 1));
    box-shadow: 0px 0px 30.638px 0px rgba(255, 0, 0, 0.60);
    margin-right: auto;
    margin-bottom: 40px;
}

.reg_btn {
    -webkit-animation: rotate 1.4s linear infinite;
    animation: rotate 1.4s linear infinite;
    cursor: pointer;
    color: #FFF;
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    border-radius: 45px;
    border: 2px solid #FFF;
    padding: 25px 70px;
    background: linear-gradient(99deg, rgba(219, 0, 27, 1), rgba(53, 0, 7, 1), rgba(157, 0, 38, 1), rgba(255, 0, 32, 1));
    box-shadow: 0px 0px 30.638px 0px rgba(255, 0, 0, 0.60);
}

.reg_btn:hover,
.btn:hover {
    animation-play-state: paused;
}

.apple {
    width: 113px;
    margin-left: 140px;
}

.logo {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 5dvh;
}

.content__text {
    color: #FFF;
    font-family: GilroyBlack;
    font-size: 64px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    margin-bottom: 50px;
}

.content__text-add {
    color: #FF1B38;
}

.dep {
    color: #FFF;
    font-family: GilroyBold;
    font-size: 32px;
    font-style: italic;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 20px;
    margin-left: 75px;
}

.payments {
    position: fixed;
    bottom: 30px;
    margin-inline: auto;
    left: 0;
    right: 0;
}

.payments-mob {
    display: none;
    position: relative;
}

.pop-up {
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url(../images/bg-2.webp);
    background-size: cover;
    background-position: center;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: 0.4s ease-in-out;
}

.pop-up.open {
    opacity: 1;
    visibility: visible;
}

.pop-up.open .pop-up__content {
    /* transform: perspective(600px) translate(0px, 0%) rotateX(0deg); */
    opacity: 1;
}

.pop-up__body {
    min-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 30px 10px;
}

.pop-up__content {
    border-radius: 30px;
    border: 1.78px solid rgba(255, 255, 255, 0.72);
    background: linear-gradient(114deg, rgba(255, 0, 15, 0.20) 12.02%, rgba(0, 0, 0, 0.00) 65.24%), linear-gradient(128deg, rgba(12, 12, 18, 0.20) -14.53%, rgba(0, 0, 0, 0.20) 58.11%);
    padding: 20px 60px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    /* transform: perspective(600px) translate(0px, -100%) rotateX(45deg); */
    transition: .4s ease-in-out;
}

.pop-up__text {
    color: #FFF;
    text-align: center;
    font-family: GilroyBold;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 30px;
}

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: scale(.94);
        transform: scale(.94)
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(.94);
        transform: scale(.94)
    }
}

@keyframes rotate {
    0% {
        -webkit-transform: scale(.94);
        transform: scale(.94)
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }

    100% {
        -webkit-transform: scale(.94);
        transform: scale(.94)
    }
}

@media(max-width:1024px), (max-height:766px) {
    .content__text {
        margin-bottom: 5%;
    }

    .reg_btn,
    .btn {
        margin-bottom: 0;
    }

    .payments {
        bottom: 0px;
    }
}

@media(max-width:1024px) {

    .reg_btn,
    .btn {
        margin-bottom: 20px;
    }

    .wrapper {
        align-content: center;
    }
}

@media(max-width:992px) {
    .logo {
        margin-top: 30px;
        width: 100%;
        margin-bottom: 0px;
    }

    #myVideo {
        display: none;
    }

    .content {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .wrapper {
        justify-content: space-between;
        background-image: url(../images/bg_mob.webp);
    }

    .reg_btn,
    .btn {
        margin-bottom: 0px;
    }

    .content__link {
        width: 100%;
        margin-bottom: 0px;
    }

    .content-bot {
        width: 100%;
        align-items: center;
    }

    .content__info {
        position: relative;
        right: auto;
        top: auto;
    }

    .btn {
        font-size: 20px;
        padding: 8px 60px;
        margin-bottom: 30px;
        margin-right: 0;
    }

    .reg_btn {
        margin-bottom: 0;
        font-size: 20px;
        padding: 8px 60px;
        margin-right: 0;
    }

    .content__text {
        margin-bottom: 10px;
        font-size: 32px;
    }

    .promo {
        color: #FF1B38;
    }

    .dep {
        font-size: 16px;
        font-style: italic;
        font-weight: 400;
        margin-left: 0;
        margin-bottom: 10px;
    }

    .apple {
        margin-left: 0;
        margin-bottom: 20px;
        z-index: 5;
    }

    .payments {
        display: none;
    }

    .payments-mob {
        display: block;
        z-index: 5;
    }

    .pop-up {
        background-image: url(../images/bg_mob-2.webp);
    }

    .pop-up__body {
        align-items: flex-start;
    }

    .pop-up__content {
        border-radius: 15px;
        padding: 20px;
    }

    .pop-up__text {
        font-size: 16px;
        margin-bottom: 10px;
    }
}

@media(width:768px) and (height:1024px) {
    .wrapper {
        background-position-y: -20px
    }
}